.Icon_1 {
	width:609px;
	height:469px;
	background:url('../img/icon/icon_1.png') no-repeat;
	background-size:100% 100%;
	position:absolute;
    left: -60px;
    top: -198px;
}
.Icon_2 {
	width:438px;
	height:597px;
	background:url('../img/icon/icon_2.png') no-repeat;
	background-size:100% 100%;
	position:absolute;
    left: 186px;
	top: -413px;
}
.Icon_3 {
	width:606px;
	height:625px;
 	position:absolute;
    right: -240px;
    top: -609px;
}
.Icon_3 img {
	width:100%;
	height:100%;
}

.Icon_4 {
	width:606px;
	height:625px;
 	position:absolute;
    left: -272px;
    bottom:-165px;
    z-index:1;
}
.Icon_4 img {
	width:100%;
	height:100%;
}


.Icon_5 {
	width:473px;
	height:511px;
  	position:absolute;
    right:-100px;
    bottom: -110px;
}
.Icon_5 img {
	width:100%;
	height:100%;
}


.Icon_6 {
	width:796px;
	height:709px;
 	position:absolute;
    right:-368px;
    top:140px;
}
.Icon_6 img {
	width:100%;
	height:100%;
}


.Icon_7 {
    width: 606px;
    height: 625px;
	position: absolute;
    left: -360px;
    bottom: -165px;
    z-index: 1;
}
.Icon_7 img {
	width:100%;
	height:100%;
}


.Icon_8 {
    width: 438px;
    height: 597px;
	position: absolute;
    left:-176px;
    top: 0px;
    z-index: 1;
}
.Icon_8 img {
	width:100%;
	height:100%;
}



.Icon_9 {
    width: 962px;
    height: 962px;
	position: absolute;
    left: -473px;
    top: 200px;
    z-index: 1;
}
.Icon_9 img {
	width:100%;
	height:100%;
}




.Icon_10 {
    width: 644px;
    height: 666px;
    position: absolute;
    right: -200px;
    top: -90px;
    z-index: 1;
}
.Icon_10 img {
	width:100%;
	height:100%;
}

.Icon_11 {
    width: 950px;
    height: 534px;
    position: absolute;
    right: -300px;
    top:0px;
    z-index: 1;
}
.Icon_11 img {
	width:100%;
	height:100%;
}



.Icon_12 {
	width: 606px;
    height: 625px;
    background: url(../img/icon/icon_12.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: -125px;
    top:230px;
    z-index: 1;
}

.Icon_13 {
	width:709px;
    height:733px;
    background: url(../img/icon/icon_13.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: -125px;
    bottom:-150px;
    z-index: 1;
}


.Icon_14 {
    width: 438px;
    height: 597px; 
    position: absolute;
    left:-176px;
    top: 315px;
    z-index: 1;
}
.Icon_14 img {
	width:100%;
	height:100%;
}



.Icon_15 {
    width: 610px;
    height:470px; 
    position: absolute;
    right:-80px;
    top: 0px;
    z-index: 1;
}
.Icon_15 img {
	width:100%;
	height:100%;
}

.Icon_16 {
    width:381px;
    height:449px; 
    position: absolute;
    right:0px;
    top: 600px;
    z-index: 1;
}
.Icon_16 img {
	width:100%;
	height:100%;
}

.Icon_17 {
    width:649px;
    height:480px; 
    position: absolute;
    right:0px;
    top: -40px;
    z-index: 1;
}
.Icon_17 img {
	width:100%;
	height:100%;
}

.Icon_18 {
    width:825px;
    height:532px;
    background: url(../img/icon/icon_18.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: -210px;
    top: -40px;
    z-index: 1;
}

.Icon_19 {
    width:616px;
    height:711px;
    background: url(../img/icon/icon_19.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: -350px;
    top:-175px;
    z-index: 1;
}

.Icon_20 {
    width:872px;
    height:711px; 
    position: absolute;
    left: -350px;
    top:0px;
    z-index: 1;
}
.Icon_20 img {
	width:100%;
	height:100%;
}



.Icon_21 {
    width:656px;
    height:729px;
    background: url(../img/icon/icon_21.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: -350px;
    top: -220px;
    z-index: 1;
}

.Icon_22 {
    width:479px;
    height:627px; 
    position: absolute;
    right: -350px;
    top:300px;
    z-index: 1;
}
.Icon_22 img {
	width:100%;
	height:100%;
}


.Icon_23 {
    width:338px;
    height:508px; 
    position: absolute;
    right:150px;
    top:50%;
    margin-top:-200px;
    z-index: 1;
}
.Icon_23 img {
	width:100%;
	height:100%;
}


.Icon_24 {
    width:720px;
    height:720px; 
    position: absolute;
   	left:-100px;
    top:250px; 
    z-index: 1;
}
.Icon_24 img {
	width:100%;
	height:100%;
}




.Icon_25 {
    width:456px;
    height:1426px; 
    position: absolute;
   	right:0;
    top:-400px; 
    z-index: 1;
}
.Icon_25 img {
	width:100%;
	height:100%;
}



.Icon_26 {
    width: 610px;
    height: 470px;
    position: absolute;
    left: 50%;
    margin-left: -305px;
    margin-top: -100px;
    top: 82px;
    z-index: 1;
}
.Icon_26 img {
	width:100%;
	height:100%;
}



.Icon_27 {
    width:709px;
    height:733px; 
    position: absolute;
   	right:-100px;
 	top:-200px; 
    z-index: 1;
}
.Icon_27 img {
	width:100%;
	height:100%;
}


.Icon_28 {
    width:971px;
    height:1494px; 
    position: absolute;
   	left:0px;
 	bottom:0px; 
    z-index: 1;
}
.Icon_28 img {
	width:100%;
	height:100%;
}